{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}

<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
                        <h1 class="text-white mb-3">SYARAT DAN KETENTUAN LACTOGROW HAPPY FACE MASK</h1>
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <p>
                            Hi Happy Parents! Di masa sekarang, penggunaan masker sangat penting lho untuk menjaga kesehatan agar Si Kecil terus #GrowHappy! Untuk itu bersama LACTOGROW, mari ajarkan Si Kecil untuk disiplin menggunakan masker!
                            <br><br>
                            Dapatkan Happy Face Mask untuk Moms dan si Kecil setiap pembelian 2 pack LACTOGROW 3 atau 4 kemasan 750g di Indomaret, Alfamart dan toko-toko terdekat.
                            Yuk Moms, segera ikutan dan dukung Si Kecil terus #GrowHappy!
                          </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
